.pkp_head_wrapper{
    width: 100%;
}
.pkp_site_name_wrapper {
    width: 100%;
    padding: 0;
}
div.pkp_site_name_wrapper .pkp_site_name {
    height: 100%;
    padding: 0;
}
/*For logo image wrapper*/
div.pkp_site_name_wrapper a.is_img{
    height: 100%;
    padding: 0 0 0 0;

}
/*Maximum height of logo image*/
.pkp_site_name a.is_img img{
    max-height:100%;
    border-style: hidden;
}

img {
    border-style: hidden;
}

.pkp_footer_content{
padding: 0;
}

.abstract, .title, .page_about, .page_title, .additional_content{
     text-align: justify;
}
